aysylu/loom

Graph library for Clojure

Leiningen/Boot

[aysylu/loom "1.0.2"]

Clojure CLI/deps.edn

aysylu/loom {:mvn/version "1.0.2"}

Gradle

compile 'aysylu:loom:1.0.2'

Maven

<dependency>
  <groupId>aysylu</groupId>
  <artifactId>loom</artifactId>
  <version>1.0.2</version>
</dependency>